@import '../css/grid.css';
@import '../css/font-awesome.css';
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic);
@import url(//fonts.googleapis.com/css?family=Economica);

.navigation {
	z-index:999;
	position:relative;
	padding:0;
	font-family:Economica,sans-serif;
	font-weight:400
}
.navigation .sf-menu {
	z-index:990;
	text-align:center;
	position:relative
}
.navigation nav {
	position:relative;
	padding:0
}

.current { margin-right: 50px; }

/*--- DROPDOWN ---*/

.dropbtn {
    color: white;
    font-size:24px;
    border: none;
    cursor: pointer;
    background: transparent;
    color: #000;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
   color: #7e4a7c;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    margin-right: 50px;
    transition: all 2s;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 300px;
    max-width: 500px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    transition: all 2s ;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-align: left;
    text-decoration: none;
    display: block;
    line-height: 1.4;
}

/* Change color of dropdown links on hover */

.dropdown:hover ul.dropdown-content {display:block;}


/*--- END ---*/

.sf-menu > li {
	float:left;
	font-weight:300;
	position:relative;
	font-size:24px;
	line-height:52px
}


html {
	width:100%
}
a[href^="tel:"] {
	color:inherit;
	text-decoration:none
}
sss * {
	-webkit-text-size-adjust:none
}
body {
	position:relative;
	background:#af9aae;
	color:#636262;
	font:300 18px/24px 'Open Sans',sans-serif
}
.ic {
    border:0;
    float:right;
    background:#fff;
    color:#f00;
    width:50%;
    line-height:10px;
    font-size:10px;
    margin:-220% 0 0 0;
    overflow:hidden;
    padding:0
}
strong {
	font-weight:700
}
address {
	font-style:normal
}
p {
	margin-bottom:24px
}
input,textarea {
	border-radius:0!important;
	outline:0!important;
	-webkit-appearance:none
}
img {
	max-width:100%
}
h1,h2,h3,h4,h5,h6 {
	font-weight:400;
	color:#42cfc4;
	font-family:Economica,sans-serif
}
h2 {
	font-size:40px;
	line-height: 1.2;
	margin-bottom:20px
}
h2.inset__1 {
	margin-bottom:38px
}
h3 {
	font-size:32px;
	line-height:42px
}
h3.offset__1 {
	margin-bottom:31px
}
h3.offset__2 {
	margin-bottom:46px
}
h4 {
	font-size:28px;
	line-height:42px
}
h4.inset__1 {
	padding-top:15px;
	margin-bottom:30px
}
ul {
	padding:0;
	margin:0;
	list-style:none
}
.list-1.inset__1 {
	padding-top:66px
}
.list-1 li {
	padding-left:25px;
	position:relative
}
.list-1 li:before {
	content:'';
	position:absolute;
	left:0;
	top:2px;
	font:14px/24px FontAwesome;
	color:#af9aae
}
.list-1 li+li {
	margin-top:6px
}
a {
	text-decoration:none;
	color:inherit;
	outline:0;
	-webkit-transition:.5s ease;
	transition:.5s ease
}
a:hover {
	color:#42cfc4
}
.link-1 {
	font:24px/32px Economica,sans-serif;
	color:#7e4a7c;
	display:inline-block;
	margin-top:24px
}
.link-1:hover {
	color:#000
}
.mb0 {
	margin-bottom:0!important
}
.m0 {
	margin:0!important
}
.pad0 {
	padding:0!important
}
.img_inner {
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:39px;
	margin-top:16px;
	border-radius:0!important
}
.fleft {
	float:left;
    margin-bottom: 20px;
    margin-right: 50px;
	position:relative;
	top:-7px
}
.oh {
	overflow:hidden
}
.fwn {
	font-weight:400
}
.fright {
	float:right!important
}
.upp {
	text-transform:uppercase
}
.alright {
	text-align:right
}
.ta__center {
	text-align:center
}
.ta__left {
	text-align:left
}
.td__underline {
	text-decoration:underline
}
.ta__right {
	text-align:right
}
.fw_med {
	font-weight:500
}
.wrapper,.extra_wrapper {
	overflow:hidden
}
.clear {
	float:none!important;
	clear:both
}
.oh {
	overflow:hidden
}
.nowrap {
	white-space:nowrap
}
.rel {
	position:relative
}
.main {
	background-color:#fdfcfc
}
header {
	display:block;
	position:relative;
	z-index:999;
	padding: 20px 0;
    background: #ededed;
}
header .rel {
	z-index:999
}
h1 {
	text-align:center;
	position:relative;
	text-transform:uppercase;
	color:#000;
	z-index:999;
	float:left;
	text-align:left;
	font:300 130px/42px 'Open Sans',sans-serif;
	margin-bottom:24px;
	padding:26px 0 0;
	letter-spacing:normal;
	letter-spacing:-3px;
}
h1 a {
	display: block;
	margin-bottom: 20px;
	line-height: 1;
	-webkit-transition:0s ease;
	transition:0s ease;
	color:#000
}


h1.logo span { 
	
	display: inline-block;
	margin-bottom: 10px;
	margin-left: -20px;
	font-size: 50%;
	vertical-align: bottom;

}

#content {
	padding-top:39px;
	padding-bottom:128px
}

#content h1 {
    float: none;
    display: block;
    font-size: 42px;
    text-transform: none;
    letter-spacing: 1px;

}

#content h3 {
	margin: 20px 0;
}

#content ol,
#content ul {
	padding: 20px 0 20px 80px;
}

#content ol { list-style-type: decimal;}

#content ul { list-style-type: disc;}

#content li { margin: 5px 0; }

#content.inset__1 {
	padding-top:118px;
	padding-bottom:100px
}

.inner-img {
	float: right;
	margin: 40px 0 0 28px;
	width: 20%;
	height: auto;
}

.page1 #content {
	padding-top:90px;
	padding-bottom:88px
}
.banner {
	border:1px solid #686868;
	text-align:center;
	padding:52px 41px 53px;
	margin:127px 0 136px
}
.banner h4 {
	border-bottom:1px solid #989797;
	padding-bottom:48px
}
.banner .link-1 {
	margin-top:51px
}
.block-1 {
	margin-bottom:41px;
	padding-top:74px
}
.block-1 h4 {
	margin-bottom:24px
}
.bq-1 {
	background-color:#af9aae;
	margin-top:-4px;
	padding:36px 52px 34px
}
.bq-1 h4 {
	color:#fff;
	margin-bottom:28px
}
.bq-1 .ta__right {
	padding-top:38px;
	color:#80637f;
	font:24px/30px Economica,sans-serif
}
.block-2 {
	overflow:hidden;
	margin-bottom:36px
}
.block-2 img {
	float:left;
	margin-right:30px;
	margin-top:6px
}
.block-2 h4 {
	margin-bottom:16px
}
#table-1 {
	margin-top:35px;
	width:100%;
	border:1px solid #6d6c6c;
	color:#000;
	font-size:18px;
	line-height:47px
}
#table-1 tr:nth-child(even) {
	background-color:#c5c4c4
}
#table-1 td {
	padding:0 0 0 37px
}
#table-1 td+td {
	padding-left:0
}
.gall_item {
	margin-top:-2px;
	background-color:#af9aae;
	display:block;
	color:#534b52
}
.gall_item:hover {
	background-color:#000
}
.gall_item .gall_bot {
	padding:32px 32px 16px
}
.gall_item .gall_bot .fa {
	font-size:48px;
	line-height:60px
}
.sep-1 {
	border-top:1px solid #848383;
	padding-bottom:34px
}
.sep-1.offset__1 {
	margin-top:127px;
	padding-bottom:140px
}
.color1 {
	color:#7e4a7c
}
.color1 a:hover,a.color1:hover {
	color:#000
}
.color2 {
	color:#000
}
.white {
	color:#fff
}
.black {
	color:#000
}
.map {
	overflow:hidden;
	padding-top:7px
}
.map figure {
	position:relative;
	display:block;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:45px
}
.map figure iframe {
	width:100%;
	height:399px;
	max-width:100%
}
.footer-top {
	color:#363535;
	font-size:14px;
	line-height:24px;
	padding-bottom:33px
}
.footer-top .fa {
	position:absolute;
	top:-4px;
	left:0;
	font-size:30px;
	line-height:40px;
	color:#6d6c6c
}
.footer-top .fa.fa-envelope {
	font-size:24px;
	top:-7px
}
.address-1 {
	position:relative;
	padding-left:70px
}
.mail-1 {
	position:relative;
	padding-left:66px;
	display:inline-block;
	margin-left:40px
}
.socials {
	text-align:right
}
.socials a {
	position:relative;
	display:inline-block
}
.socials a+a {
	margin-left:55px
}
.socials a+a:before {
	width:1px;
	height:36px;
	background-color:#818080;
	position:absolute;
	left:-30px;
	top:-5px;
	content:''
}
#footer {
	color:#fff;
	font-size:14px;
	line-height:16px;
	font-weight:400;
	padding:38px 0;
	background: #547980;
	overflow: hidden;
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:130px;
	left:51%;
	margin-left:640px;
	border-radius:500px;
	border: 2px solid #534b52;
	overflow:hidden;
	color:#534b52;
	width:76px;
	height:76px;
	font-size:48px;
	line-height:70px;
	text-align:center;
	z-index:20;
	-webkit-transition:background .5s ease;
	transition:background .5s ease;
	background-color: transparent;
}
#toTop:hover {
	outline:0;
	background-color:#42cfc4 ;
	border: 2px solid #42cfc4;
	color: #fff;
}

#content p a,
#content li a {
    color: #42cfc4;
    text-decoration: underline;
}

#content p a:hover,
#content li a:hover {
    text-decoration: none;
}